
onEvent('tags.blocks', event => 
{
    event.add('tfc:toughness_1', '@create')

    event.remove('tfc:toughness_1', 'create:controller_rail')
})

onEvent('tags.items', event => {
    event.add('forge:ingots/all_bronze', '#forge:ingots/bronze')
    event.add('forge:ingots/all_bronze', '#forge:ingots/bismuth_bronze')
    event.add('forge:ingots/all_bronze', '#forge:ingots/black_bronze')
})
